/*
 * Superfish Menu
 */

.sf-menu a {
	color: var(--white);
        padding: 1em 0.8em !important;
}

ul.sf-menu.menu {
	font-weight: 400;
        position: relative;
        top: 0.5em;
}

li.sf-depth-1:hover,
li.sf-depth-2.active-trail,
a#superfish-main-toggle:hover,
a.is-active.sf-depth-2:hover,
a.sf-depth-2:hover {
	background-color: var(--dark-grey);
	text-decoration: none;
	color: var(--white);
}

a.sf-depth-2 {
	background-color: var(--black);
	text-decoration: none;
        top: 0.8em;    
}

li.is-active.sf-depth-1,
li.sf-depth-1 {
        border-bottom: 4px solid var(--black);
        margin: 0.25em 0em !important;
}

li.sf-depth-1.active-trail {
        border-bottom: 4px solid var(--medium-blue);
}


/* mobile version */


#superfish-main-accordion {
	font-weight: 600;
    background-color: var(--black);
    top: 0.5em !important;
}

#superfish-main-accordion li.is-active.sf-depth-1,
#superfish-main-accordion li.sf-depth-1,
#superfish-main-accordion li.sf-depth-1.active-trail {
    border-bottom: 0px !important;
}

#superfish-main-accordion .sf-depth-1.sf-expanded a.sf-depth-1 {
    padding-bottom: 0.2em !important;
}

#superfish-main-accordion .sf-depth-2 {
	font-weight: 400;
}

a#superfish-main-toggle {
	background-color: var(--black);
	font-weight: 600;	
	color: var(--white);
        padding: 1em;
        position: relative;
        top: 0.8em;
}

.sf-accordion-toggle {
	float: left;
	padding: 1em;
}
